/**
 * Created by MyPC on 2019/12/16.
 */
function setUndefined(data){
    if(data===null||typeof(data) == "undefined"||data.length==0){
        return '';
    }else{
        return data;
    }
}

//是否存在或者为空
function isExistence(data){
    if(Array.isArray(data)){
        if(data.length==0){
            return false;
        }else{
            return true;
        }
    }else if(data==''||data===null||typeof(data) == 'undefined'||data=='undefined'){
        return false;
    }else{
        return true;
    }
}